
[ITEM_0]
PARENT=DISPLAY_DATA_M
POSITION=0.0,-0.052,-0.001
TYPE=GEAR
SIZE=0.03
COLOR=100,255,10,255
INTENSITY=3
VERSION=2
FONT=pixelbig 
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA_M
POSITION=0.0,-0.001,-0.0005
TYPE=CLOCK
SIZE=0.008
COLOR=10,255,10,255
INTENSITY=5
VERSION=2
FONT=digital_mid
ALIGN=CENTER

[ITEM_2];ODOMETER
PARENT=DISPLAY_DATA_R
POSITION=-0.018,-0.009,-0.0005
TYPE=PLACE_HOLDER
SIZE=0.008
COLOR=10,255,10,255
INTENSITY=5
VERSION=2
FONT=digital_mid
ALIGN=RIGHT

[ITEM_3];TRIPDOMETER
PARENT=DISPLAY_DATA_R
POSITION=-0.018,-0.001,-0.0005
TYPE=PLACE_HOLDER
SIZE=0.008
COLOR=10,255,10,255
INTENSITY=5
VERSION=2
FONT=digital_mid
ALIGN=RIGHT

[ITEM_4] 
PARENT=DISPLAY_DATA_R
POSITION=0.012,-0.001,-0.0005
TYPE=PLACE_HOLDER
TEXT=km  
SIZE=0.005
COLOR=10,255,10,255
INTENSITY=5
VERSION=2
FONT=digital_mid
ALIGN=CENTER

 
